# Impact of Allocation Bias in Group Sequential Designs

Master Thesis by Alina Müllenmeister: Impact of Allocation Bias in Group Seqquential Designs
Institute of Medical Statistics, RWTH Aachen University 